.cardsingle {}

.cardsingle .card_image {
    position: relative;
    border-radius: 20px;
    overflow: hidden;
    line-height: 0;
}

.cardsingle a .bg_shap {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
}

.cardsingle:hover a .bg_shap {
    opacity: 0.75;
}

.cardsingle .card_title {
    width: 100%;
    text-align: center;
    padding: 10px 35px;
    margin-top: 15px;
}

.cardsingle .card_title h4 {
    font-size: 24px;
}

.adrareas .cardsingle {
    position: relative;
}

.adrareas .card_image::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #000;
    background: -webkit-linear-gradient(0deg, rgba(0, 0, 0, 0.9) 0%, rgba(0, 0, 0, 0.3) 30%, rgba(0, 0, 0, 0) 40%);
    background: -moz-linear-gradient(0deg, rgba(0, 0, 0, 0.9) 0%, rgba(0, 0, 0, 0.3) 30%, rgba(0, 0, 0, 0) 40%);
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.9) 0%, rgba(0, 0, 0, 0.3) 30%, rgba(0, 0, 0, 0) 40%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr="#000000", endColorstr="#000000", GradientType=0);
}

.adrareas .card_title {
    position: absolute;
    left: 0;
    bottom: 25px;
    padding-left: 50px;
    padding-right: 50px;
}

.adrareas .card_title h4 {
    font-size: 32px;
    line-height: 42px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 1px;
}